Package: libsteffen-mojoplug-syslog-perl
Version: 0.10-1
Section: perl
Priority: optional
Architecture: all
Depends: libsys-syslog-perl
Installed-Size: 94
Maintainer: Steffen Junge <Steffen.Junge@mlands.com>
Description: Pendant zum Mojolicious-Plugin-Syslog angepasst für mlands
